## ruby-aws-sdk-core 3.56.0

=== debian/changelog ===
ruby-aws-sdk-core (3.56.0-1) unstable; urgency=medium

  * Initial release (Closes: #930894)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 22 Jun 2019 04:25:41 +0530
