## ruby-aws-sdk-core 3.67.0

=== debian/changelog ===
ruby-aws-sdk-core (3.67.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 3.67.0
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Refresh fix-version.patch
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add upstream/metadata

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 10:52:31 +0200
