=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-aws-eventstream (>= 1.0.2),
                ruby-aws-partitions (>= 1.0),
                ruby-aws-sigv4 (>= 1.1),
                ruby-jmespath (>= 1.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-core.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-core
 Homepage: https://github.com/aws/aws-sdk-ruby
