## ruby-aws-sdk-core 3.104.3

=== debian/changelog ===
ruby-aws-sdk-core (3.104.3-3) unstable; urgency=medium

  * Team upload.
  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Aug 2020 17:53:33 +0530

ruby-aws-sdk-core (3.104.3-2) unstable; urgency=medium

  * Team upload
  * Tighten dependency on ruby-aws-paritions

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Aug 2020 17:30:53 +0530

ruby-aws-sdk-core (3.104.3-1) unstable; urgency=medium

  * Team upload
  * Add README.Source to explain reintrouduction of this package
  * New upstream version 3.104.3
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Aug 2020 22:03:56 +0530
