=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export VERSION = $(cat ../VERSION)

%:
	dh $@ --buildsystem=ruby --with ruby
