## ruby-aws-sdk-core 3.132.0

=== debian/changelog ===
ruby-aws-sdk-core (3.132.0-1) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Ajayi Olatunji ]
  * New upstream version 3.132.0
  * d/control: (Standards-Version): Bump to 4.6.1.
    - (Build-Depends): update to use ruby-jmespath >= 1.6.
    - (Depends): Use ${ruby:Depends} and remove interpreter.
    - (Depends): update to use ruby-jmespath >= 1.6.

 -- Ajayi Olatunji <ajayiolatunji15@yahoo.com>  Fri, 19 Aug 2022 01:21:29 +0000
