=== debian/control ===
Source: ruby-aws-sdk-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-aws-eventstream (>= 1.0.2~),
               ruby-aws-partitions (>= 1.239~),
               ruby-aws-sigv4 (>= 1.1~),
               ruby-jmespath (>= 1.6~)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-core.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-core
Homepage: https://github.com/aws/aws-sdk-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-aws-sdk-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ruby-aws-eventstream (>= 1.0.2~),
         ruby-aws-partitions (>= 1.239~),
         ruby-aws-sigv4 (>= 1.1~),
         ruby-jmespath (>= 1.6~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: AWS SDK for Ruby - Core
 aws-sdk-core is the core of AWS SDK for Ruby. It basically provides API
 clients for AWS.
 .
 This gem is part of the official AWS SDK for Ruby.
