## ruby-aws-sdk-core 3.168.1

=== debian/changelog ===
ruby-aws-sdk-core (3.168.1-2) unstable; urgency=medium

  * drop fix-version.patch (Closes: #1028285)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Vivek K J <vivekkj@disroot.org>  Mon, 09 Jan 2023 19:17:06 +0530

ruby-aws-sdk-core (3.168.1-1) unstable; urgency=medium

  * New upstream version 3.168.1

 -- Vivek K J <vivekkj@disroot.org>  Sat, 26 Nov 2022 10:25:37 +0530
