=== debian/control ===
Source: ruby-aws-sdk-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-aws-eventstream (>= 1),
               ruby-aws-partitions (>= 1),
               ruby-aws-sigv4 (>= 1.5),
               ruby-jmespath (>= 1),
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-core.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-core
Homepage: https://github.com/aws/aws-sdk-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-aws-sdk-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: AWS SDK for Ruby - Core
 Provides API clients for AWS. This gem is part of the official AWS SDK for
 Ruby.
