## ruby-aws-sdk-core 3.174.0

=== debian/changelog ===
ruby-aws-sdk-core (3.174.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.174.0
  * Drop obsolete X*-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Jun 2023 17:47:12 +0530

ruby-aws-sdk-core (3.171.0-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 3.171.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Apr 2023 13:16:23 +0530

ruby-aws-sdk-core (3.170.0-1) experimental; urgency=medium

  [ Ravi Dwivedi ]
  * Team Upload
  * New upstream version 3.170.0

 -- Ravi Dwivedi <ravi@anche.no>  Mon, 27 Mar 2023 01:54:51 +0530

ruby-aws-sdk-core (3.168.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.168.4

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sat, 04 Mar 2023 05:37:47 +0530
