## ruby-aws-sdk-core 3.175.0

=== debian/changelog ===
ruby-aws-sdk-core (3.175.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 3.175.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Fri, 14 Jul 2023 17:18:24 +0530
