## ruby-aws-sdk-core 3.191.2

=== debian/changelog ===
ruby-aws-sdk-core (3.191.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Feb 2024 22:16:26 +0530

ruby-aws-sdk-core (3.190.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Dec 2023 01:23:09 +0530

ruby-aws-sdk-core (3.190.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 3.190.0
  * Update minimum version of ruby-aws-eventstream to 1.3~
  * Update minimum version of ruby-aws-sigv4 to 1.8~

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 01:40:55 +0530

ruby-aws-sdk-core (3.178.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 3.178.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Tue, 10 Oct 2023 22:49:39 +0530
