=== debian/control ===
Source: ruby-aws-sdk-core
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@disroot.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-aws-eventstream (>= 1.3~),
               ruby-aws-partitions (>= 1.651~),
               ruby-aws-sigv4 (>= 1.8~),
               ruby-jmespath (>= 1.6.1~)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-core
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-core.git
Homepage: https://github.com/aws/aws-sdk-ruby
Rules-Requires-Root: no

Package: ruby-aws-sdk-core
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: AWS SDK for Ruby - Core
 Provides API clients for AWS. This gem is part of the official AWS SDK for
 Ruby.
