## ruby-aws-sdk-core 3.201.0

=== debian/changelog ===
ruby-aws-sdk-core (3.201.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 Jul 2024 00:52:09 +0530

ruby-aws-sdk-core (3.196.1-1) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * New upstream version 3.196.1

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 May 2024 20:55:00 +0530
