=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-aws-partitions (>= 1.651~),
                ruby-aws-sigv4 (>= 1.8~),
                ruby-jmespath (>= 1.6.1~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-core
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-core.git
 Homepage: https://github.com/aws/aws-sdk-ruby
