## ruby-aws-sdk-core 3.212.0

=== debian/changelog ===
ruby-aws-sdk-core (3.212.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.212.0
  * Update minimum version of ruby-aws-partitions to 1.992~
  * Update minimum version of ruby-aws-sigv4 to 1.9~

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Nov 2024 19:52:20 +0530
