=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-aws-eventstream (>= 1.3~),
-               ruby-aws-partitions (>= 1.651~),
-               ruby-aws-sigv4 (>= 1.8~),
+               ruby-aws-partitions (>= 1.992~),
+               ruby-aws-sigv4 (>= 1.9~),
                ruby-jmespath (>= 1.6.1~)
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-core
