## ruby-aws-sdk-core 3.235.0

=== debian/changelog ===
ruby-aws-sdk-core (3.235.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 15:34:23 -0500
