=== debian/watch ===
version=4
https://gemwatch.debian.net/aws-sdk-core .*/aws-sdk-core-(.*).tar.gz
